--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The SQL to execute to modify the DDL for the given table name. op should be one of the operations returned by the AlterTableGenerator.
full_name: Sequel::Schema::SQL#alter_table_sql
is_singleton: false
name: alter_table_sql
params: (table, op)
visibility: public
